html {
	font-weight: 100;
	font-style: normal;
	box-sizing: border-box;
	overflow-y: scroll;
}
html {
	font-family: sans-serif;
}
body {
	color: rgb(0 0 0 / 0.8);
	overflow-wrap: break-word;
	margin-top: 0;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
}
.underline a:link {
	text-decoration: underline;
	color: inherit !important;
}
.header-img {
	width: 100%;
	height: 250px;
	background: url("img/squares.svg");
}
.header-img h1 {
	float: left;
	padding-top: 6%;
	margin-left: 10%;
	text-align: left;
	font-size: 3.5em;
	color: rgb(26 25 25 / 0.829);
	font-family: monospace;
	text-decoration: none;
}
.nav {
	display: flex;
	justify-content: space-between;
	align-items: center;
	top: 0;
	z-index: 5;
	text-align: center;
	background: black;
}
.nav a {
	position: relative;
	padding: 12px;
	width: 25%;
	text-align: center;
	color: white;
	text-decoration: none;
}
@media screen and (max-width: 500px) {
	.nav a {
		float: none;
		display: block;
		width: 100%;
		text-align: left;
   }
}
footer {
	display: block;
}
.grid {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	gap: 1em;
}
footer.black-1 {
	margin-bottom: 0;
	padding-top: 2em;
	padding-bottom: 2em;
	padding: 32px 96.475px;
}
.black-1 {
	background-color: black;
	color: #fff;
}
footer a {
	display: block;
	line-height: 2em;
}
footer a, footer p {
	font-size: 0.8em;
}
footer div,a {
	text-decoration: none;
	margin-right: 1em;
	background-color: transparent;
	color: inherit;
}
p {
	line-height: 1.5em;
	padding: 0;
	margin: 0 0 1em;
}
.copyrights {
	margin-top: 4em;
}
button, input, optgroup, select, textarea {
	font: inherit;
	margin: 0;
	padding: 0;
}
button, button.StripeCheckout {
	background: #fff!important;
	color: #000!important;
	background-image: none!important;
	border: 1px solid #000!important;
	border-radius: 0!important 
}
button, button.StripeCheckout, button.StripeCheckout span {
	font-family: inherit!important;
	font-size: inherit!important 
}
button, input {
	overflow: visible;
	width: 100% 
}
button, select {
	text-transform: none 
}
button:hover {
	box-shadow: -3px 3px #000!important;
	-webkit-transform: translate(3px, -3px);
	transform: translate(3px, -3px);
	outline: none 
}
button:active {
	box-shadow: 0 0 #000;
	-webkit-transform: translate(-3px, 3px);
	transform: translate(-3px, 3px);
	outline: none 
}
.white {
	padding:2em 10%;
	margin-bottom:2em 
}
.white {
	background-color:#fff;
	color:#000 
}
.event {
	display:grid;
	grid-template-columns:1fr 6fr 4fr;
	-ms-grid-columns:1fr 6fr 4fr;
	grid-gap:1em 
}
.event {
	border:1px solid grey;
	margin-bottom:1em;
	text-align:left;
	padding:1em;
	box-shadow:-3px 3px #000 
}
.showCoursesCats span:hover, span.calSorter:hover {
	text-decoration:underline 
}
.highlighter {
	background-image:-webkit-gradient (linear,left top,right top,from(#ff0),to(#ff0));
	background-image:linear-gradient(90deg,#ff0 0,#ff0);
	background-size:100% 75%;
	background-repeat:repeat-x;
	background-position:0 80% 
}
p.finePrint {
	font-size:x-small;
	margin-top:1em 
}
h1 {
	margin-left: 0;
	margin-right: 0;
	margin-top: 1em;
	padding: 0;
	color: inherit;
	font-weight: 700;
	text-rendering: optimizeLegibility;
	font-size: 2.25rem;
	line-height: 1.1;
}
h1 {
	font-size: 2em;
	margin: .67em 0;
	margin-top: 0.67em;
	margin-right: 0px;
	margin-left: 0px;
}
h4, h5 {
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
	padding: 0;
	color: inherit;
	font-weight: 700;
	text-rendering: optimizeLegibility;
	line-height: 1.1;
}
h4 {
	font-size: 1rem;
}
